Поддерживаемые пиды 01-20
-
Поддерживаемые пиды 01-20
H000002
21 00
Напряжение батареи CBZ
В
Напряжение батареи CBZ
A000000
21 01
Ток основного аккумулятора (без коррекции) IB
А
Ток основного аккумулятора (без коррекции) IB
A000001
21 02
Ток основного аккумулятора (с коррекцией) IB
А
Ток основного аккумулятора (с коррекцией) IB
A000001
21 03
Напряжение батареи блок № 1
В
Напряжение батареи блок № 1
A000000
21 04
Напряжение батареи блок № 2
В
Напряжение батареи блок № 2
A020000
21 04
Напряжение батареи блок № 3
В
Напряжение батареи блок № 3
A000000
21 05
Напряжение батареи блок № 4
В
Напряжение батареи блок № 4
A020000
21 05
Напряжение батареи блок № 5
В
Напряжение батареи блок № 5
A000000
21 06
Напряжение батареи блок № 6
В
Напряжение батареи блок № 6
A020000
21 06
Напряжение батареи блок № 7
В
Напряжение батареи блок № 7
A000000
21 07
Напряжение батареи блок № 8
В
Напряжение батареи блок № 8
A020000
21 07
Напряжение батареи блок № 9
В
Напряжение батареи блок № 9
A000000
21 08
Напряжение батареи блок № 10
В
Напряжение батареи блок № 10
A020000
21 08
Напряжение батареи блок № 11
В
Напряжение батареи блок № 11
A000000
21 09
Напряжение батареи блок № 12
В
Напряжение батареи блок № 12
A020000
21 09
Напряжение батареи блок № 13
В
Напряжение батареи блок № 13
A000000
21 0A
Напряжение батареи блок № 14
В
Напряжение батареи блок № 14
A020000
21 0A
Температура батареи No.1
°С
Температура батареи No.1
A000002
21 0B
Температура батареи No.2
°С
Температура батареи No.2
A010002
21 0B
Температура батареи No.3
°С
Температура батареи No.3
A020002
21 0B
Температура батареи No.4
°С
Температура батареи No.4
A000002
21 0C
Температура батареи No.5
°С
Температура батареи No.5
A010002
21 0C
Температура батареи No.6
°С
Температура батареи No.6
A020002
21 0C
Температура батареи No.7
°С
Температура батареи No.7
A000002
21 0D
Температура батареи No.8
°С
Температура батареи No.8
A010002
21 0D
Температура батареи максимальная
°С
Температура батареи максимальная
A000002
21 0E
Номер батареи с максимальной температурой
-
Номер батареи с максимальной температурой
A010003
21 0E
Температура батареи минимальная
°С
Температура батареи минимальная
A000002
21 0F
Номер батареи с минимальной температурой
-
Номер батареи с минимальной температурой
A010003
21 0F
Сопротивление датчика температуры 1
Ом
Сопротивление датчика температуры 1
A000004
21 10
Сопротивление датчика температуры 2
Ом
Сопротивление датчика температуры 2
A020004
21 10
Температура окружающего воздуха в аккумуляторной батарее
°С
Температура окружающего воздуха в аккумуляторной батарее
A000002
21 11
Энергетическая ценность
кВт
Энергетическая ценность
A000005
21 12
Общее количество пиков
-
Общее количество пиков
A000006
21 13
Напряжение мотора вентилятора охлаждения аккумулятора
В
Напряжение мотора вентилятора охлаждения аккумулятора
A000007
21 14
Переключатель положения выпускной заслонки
В
Переключатель положения выпускной заслонки
A000008
21 15
Напряжение батарее вспомогательного оборудования
В
Напряжение батарее вспомогательного оборудования
A000007
21 16
Настройка SOC: BEH Pchg
кВт
Настройка SOC: BEH Pchg
A000005
21 17
Мощность заряда:BEH WIN
кВт
Мощность заряда:BEH WIN
A000005
21 18
Мощность разряда:BEH W0UT
кВт
Мощность разряда:BEH W0UT
A000009
21 19
Общее число решений dT/dt
-
Общее число решений dT/dt
A000006
21 1A
Дельта SOC
%
Дельта SOC
A00000A
21 1B
dT/dt
-
dT/dt
A00000B
21 1C
Процесс выравнивания заряда
Бит
Процесс выравнивания заряда
B0000
21 1D
Подключить разъем1 сигнала выравнивания заряда
Бит
Подключить разъем1 сигнала выравнивания заряда
B0001
21 1D
Подключить разъем2 сигнала выравнивания заряда
Бит
Подключить разъем2 сигнала выравнивания заряда
B0002
21 1D
Сигнала запроса переключения A/C на наружный воздух
Бит
Сигнала запроса переключения A/C на наружный воздух
B0003
21 1D
Сигнала запроса остановки вентилятор охлаждения аккумулятора
Бит
Сигнала запроса остановки вентилятор охлаждения аккумулятора
B0004
21 1D
Диагностика сигнала на разъеме связи
Бит
Диагностика сигнала на разъеме связи
B0005
21 1D
Переключатель окончания сигнала связи PK
Бит
Переключатель окончания сигнала связи PK
B0006
21 1D
Утечка сигнала
Бит
Утечка сигнала
B0010
21 1E
Один канал сигнала выравнивания заряда
Бит
Один канал сигнала выравнивания заряда
B0001
21 1E
Передний привод необходимость одного реле
Бит
Передний привод необходимость одного реле
B0002
21 1E
Сигнал запроса подачи наружного воздуха в салон
Бит
Сигнал запроса подачи наружного воздуха в салон
B0003
21 1E
Привод вентилятора охлаждения аккумулятора
Бит
Привод вентилятора охлаждения аккумулятора
B0004
21 1E
Привод вентилятора охлаждения аккумулятора "низкие"
Бит
Привод вентилятора охлаждения аккумулятора "низкие"
B0005
21 1E
Привод вентилятора охлаждения аккумулятора "средние"
Бит
Привод вентилятора охлаждения аккумулятора "средние"
B0006
21 1E
Привод вентилятора охлаждения аккумулятора "высокие"
Бит
Привод вентилятора охлаждения аккумулятора "высокие"
B0007
21 1E
Управление S: Норма
Бит
Управление S: Норма
B0000
21 1F
Управление S: Понижение температуры машины
Бит
Управление S: Понижение температуры машины
B0001
21 1F
Управление S: Максимальная зарядка SOC
Бит
Управление S: Максимальная зарядка SOC
B0002
21 1F
Управление S: Максимальная разрядка SOC
Бит
Управление S: Максимальная разрядка SOC
B0003
21 1F
Управление S: Выравнивание бортового заряда
Бит
Управление S: Выравнивание бортового заряда
B0004
21 1F
Управление S: Ожидание бортового разряда
Бит
Управление S: Ожидание бортового разряда
B0005
21 1F
Управление S: Выравнивание заряда от платы
Бит
Управление S: Выравнивание заряда от платы
B0006
21 1F
Управление S: Вспомогательное выравнивание заряда
Бит
Управление S: Вспомогательное выравнивание заряда
B0007
21 1F
Поддерживаемые пиды 21-40
-
Поддерживаемые пиды 21-40
H000002
21 20
Запрос управления выравниванием заряда от платы
Бит
Запрос управления выравниванием заряда от платы
B0020
21 21
Запрос остановки разряда батареи
Бит
Запрос остановки разряда батареи
B0021
21 21
Значительные аномалии в ячейках аккумулятора
Бит
Значительные аномалии в ячейках аккумулятора
B0032
21 21
Аномалия батареи
Бит
Аномалия батареи
B0033
21 21
Вспомогательный заряд(повышение основного аккумулятора)
Бит
Вспомогательный заряд(повышение основного аккумулятора)
B0034
21 21
Поиск утечек
Бит
Поиск утечек
B0035
21 21
Запрос запуска мотора
Бит
Запрос запуска мотора
B0026
21 21
Флаг V80
Бит
Флаг V80
B0027
21 21
Статус датчика температуры аккумулятора 1
Бит
Статус датчика температуры аккумулятора 1
B0030
21 22
Статус датчика температуры аккумулятора 2
Бит
Статус датчика температуры аккумулятора 2
B0031
21 22
Статус датчика температуры аккумулятора 3
Бит
Статус датчика температуры аккумулятора 3
B0032
21 22
Статус датчика температуры аккумулятора 4
Бит
Статус датчика температуры аккумулятора 4
B0033
21 22
Статус датчика температуры аккумулятора 5
Бит
Статус датчика температуры аккумулятора 5
B0034
21 22
Статус датчика температуры аккумулятора 6
Бит
Статус датчика температуры аккумулятора 6
B0035
21 22
Статус датчика температуры аккумулятора 7
Бит
Статус датчика температуры аккумулятора 7
B0036
21 22
Статус датчика температуры аккумулятора 8
Бит
Статус датчика температуры аккумулятора 8
B0037
21 22
Статус напряжения блока 1
Бит
Статус напряжения блока 1
B0030
21 23
Статус напряжения блока 2
Бит
Статус напряжения блока 2
B0031
21 23
Статус напряжения блока 3
Бит
Статус напряжения блока 3
B0032
21 23
Статус напряжения блока 4
Бит
Статус напряжения блока 4
B0033
21 23
Статус напряжения блока 5
Бит
Статус напряжения блока 5
B0034
21 23
Статус напряжения блока 6
Бит
Статус напряжения блока 6
B0035
21 23
Статус напряжения блока 7
Бит
Статус напряжения блока 7
B0036
21 23
Статус напряжения блока 8
Бит
Статус напряжения блока 8
B0037
21 23
Статус напряжения блока 9
Бит
Статус напряжения блока 9
B0030
21 24
Статус напряжения блока 10
Бит
Статус напряжения блока 10
B0031
21 24
Статус напряжения блока 11
Бит
Статус напряжения блока 11
B0032
21 24
Статус напряжения блока 12
Бит
Статус напряжения блока 12
B0033
21 24
Статус напряжения блока 13
Бит
Статус напряжения блока 13
B0034
21 24
Статус напряжения блока 14
Бит
Статус напряжения блока 14
B0035
21 24
Статус напряжения блока 15
Бит
Статус напряжения блока 15
B0036
21 24
Статус напряжения блока 16
Бит
Статус напряжения блока 16
B0037
21 24
Статус напряжения блока 17
Бит
Статус напряжения блока 17
B0030
21 25
Статус напряжения блока 18
Бит
Статус напряжения блока 18
B0031
21 25
Статус напряжения блока 19
Бит
Статус напряжения блока 19
B0032
21 25
Статус напряжения блока 20
Бит
Статус напряжения блока 20
B0033
21 25
Статус датчика температуры 1
Бит
Статус датчика температуры 1
B0034
21 25
Статус датчика температуры 2
Бит
Статус датчика температуры 2
B0035
21 25
Емкость аккумулятора SOC
%
Емкость аккумулятора SOC
A00000A
21 26
Минимальное напряжение на блоке батареи
В
Минимальное напряжение на блоке батареи
A000000
21 27
Номер блока с минимальным напряжением
-
Номер блока с минимальным напряжением
A020003
21 27
Максимальное напряжение на блоке батареи
В
Максимальное напряжение на блоке батареи
A000000
21 28
Номер блока с максимальным напряжением
-
Номер блока с максимальным напряжением
A020003
21 28
Средняя температура батареи
°С
Средняя температура батареи
A000002
21 29
Накопленное число IV20
-
Накопленное число IV20
A000006
21 2A
Накопленное число IV10
-
Накопленное число IV10
A000006
21 2B
Накопленное число V80
-
Накопленное число V80
A000006
21 2C
Накопленное число IV80
-
Накопленное число IV80
A000006
21 2D
Накопленное число выравнивания заряда на борту
-
Накопленное число выравнивания заряда на борту
A000006
21 2E
Накопленное число BLOW
-
Накопленное число BLOW
A000006
21 2F
Накопленное число DCIH
-
Накопленное число DCIH
A000006
21 30
Напряжение AM
Бит
Напряжение AM
B0030
21 31
Датчик тока элетропитания
Бит
Датчик тока элетропитания
B0031
21 31
Включение флага V80
Бит
Включение флага V80
B0042
21 31
Включение флага выравнивания бортового заряда
Бит
Включение флага выравнивания бортового заряда
B0043
21 31
???????
?
???????
A000006
21 32
Напряжение батареи блок № 15
В
Напряжение батареи блок № 15
A000000
21 33
Напряжение батареи блок № 16
В
Напряжение батареи блок № 16
A020000
21 33
Напряжение батареи блок № 17
В
Напряжение батареи блок № 17
A000000
21 34
Напряжение батареи блок № 18
В
Напряжение батареи блок № 18
A020000
21 34
Напряжение батареи блок № 19
В
Напряжение батареи блок № 19
A000000
21 35
Напряжение батареи блок № 20
В
Напряжение батареи блок № 20
A020000
21 35
Внутреннее сопротивление № 1
Ом
Внутреннее сопротивление № 1
A00000C
21 36
Внутреннее сопротивление № 2
Ом
Внутреннее сопротивление № 2
A01000C
21 36
Внутреннее сопротивление № 3
Ом
Внутреннее сопротивление № 3
A02000C
21 36
Внутреннее сопротивление № 4
Ом
Внутреннее сопротивление № 4
A03000C
21 36
Внутреннее сопротивление № 5
Ом
Внутреннее сопротивление № 5
A00000C
21 37
Внутреннее сопротивление № 6
Ом
Внутреннее сопротивление № 6
A01000C
21 37
Внутреннее сопротивление № 7
Ом
Внутреннее сопротивление № 7
A02000C
21 37
Внутреннее сопротивление № 8
Ом
Внутреннее сопротивление № 8
A03000C
21 37
Внутреннее сопротивление № 9
Ом
Внутреннее сопротивление № 9
A00000C
21 38
Внутреннее сопротивление № 10
Ом
Внутреннее сопротивление № 10
A01000C
21 38
Внутреннее сопротивление № 11
Ом
Внутреннее сопротивление № 11
A02000C
21 38
Внутреннее сопротивление № 12
Ом
Внутреннее сопротивление № 12
A03000C
21 38
Внутреннее сопротивление № 13
Ом
Внутреннее сопротивление № 13
A00000C
21 39
Внутреннее сопротивление № 14
Ом
Внутреннее сопротивление № 14
A01000C
21 39
Внутреннее сопротивление № 15
Ом
Внутреннее сопротивление № 15
A02000C
21 39
Внутреннее сопротивление № 16
Ом
Внутреннее сопротивление № 16
A03000C
21 39
Внутреннее сопротивление № 17
Ом
Внутреннее сопротивление № 17
A00000C
21 3A
Внутреннее сопротивление № 18
Ом
Внутреннее сопротивление № 18
A01000C
21 3A
Внутреннее сопротивление № 19
Ом
Внутреннее сопротивление № 19
A02000C
21 3A
Внутреннее сопротивление № 20
Ом
Внутреннее сопротивление № 20
A03000C
21 3A
Статус батареи 1
Бит
Статус батареи 1
B0050
21 3B
Статус батареи 2
Бит
Статус батареи 2
B0051
21 3B
Статус батареи 3
Бит
Статус батареи 3
B0052
21 3B
Статус батареи 4
Бит
Статус батареи 4
B0053
21 3B
Статус батареи 5
Бит
Статус батареи 5
B0054
21 3B
Статус батареи 6
Бит
Статус батареи 6
B0055
21 3B
Статус батареи 7
Бит
Статус батареи 7
B0056
21 3B
Статус батареи 8
Бит
Статус батареи 8
B0057
21 3B
Статус батареи 9
Бит
Статус батареи 9
B0050
21 3C
Статус батареи 10
Бит
Статус батареи 10
B0051
21 3C
Статус батареи 11
Бит
Статус батареи 11
B0052
21 3C
Статус батареи 12
Бит
Статус батареи 12
B0053
21 3C
Статус батареи 13
Бит
Статус батареи 13
B0054
21 3C
Статус батареи 14
Бит
Статус батареи 14
B0055
21 3C
Статус батареи 15
Бит
Статус батареи 15
B0056
21 3C
Статус батареи 16
Бит
Статус батареи 16
B0057
21 3C
Статус батареи 17
Бит
Статус батареи 17
B0050
21 3D
Статус батареи 18
Бит
Статус батареи 18
B0051
21 3D
Статус батареи 19
Бит
Статус батареи 19
B0052
21 3D
Статус батареи 20
Бит
Статус батареи 20
B0053
21 3D
Поддерживаемые пиды 41-50
-
Поддерживаемые пиды 41-50
H000002
21 40
Поддерживаемые пиды 51-60
-
Поддерживаемые пиды 51-60
H000002
21 50
Поддерживаемые пиды 61-70
-
Поддерживаемые пиды 61-70
H000002
21 60
Поддерживаемые пиды 71-80
-
Поддерживаемые пиды 71-80
H000002
21 70
Поддерживаемые пиды 81-90
-
Поддерживаемые пиды 81-90
H000002
21 80
Поддерживаемые пиды 91-A0
-
Поддерживаемые пиды 91-A0
H000002
21 90
Поддерживаемые пиды A1-B0
-
Поддерживаемые пиды A1-B0
H000002
21 A0
Поддерживаемые пиды B1-C0
-
Поддерживаемые пиды B1-C0
H000002
21 B0
Поддерживаемые пиды C1-E0
-
Поддерживаемые пиды C1-E0
H000002
21 C0
Поддерживаемые пиды E1-FF
-
Поддерживаемые пиды E1-FF
H000002
21 E0
Количество ошибок DTC
шт
Количество ошибок DTC
A000003
21 E1
ID ECU
-
ID ECU
H000000
21 E2
